/************** allgemein */
html{padding:0;margin:0;font-family:Baskerville, Garamond, Palatino, "Palatino Linotype", "Hoefler Text", "Times New Roman", serif;}
a{text-decoration:none;}
ul{list-style:none;}
ul, li, h1, h2, span{margin:0;padding:0;}
img{border:none;}

/************** background image und body*/
body{
overflow:hidden; 		/* Scrollbars verstecken */
padding:0;
margin:0;	
height:100%;
width:100%;
}

#bgimg{position:absolute;z-index: -1;}

#realbody{
position:static;
z-index: 5;				/* größer als bgimg */
overflow:auto; 			/* Scrollbar wiederherstellen für content bereich */
height:100%;
width:100%;	
}

.rab{
position:absolute;
top:20px;
left:15px;
}

/************** content */
.content, .content2, .content3, .content4{
position:absolute;
left:0px;
bottom:150px;
background-color:#7e6567;
-webkit-border-radius:0px 10px 10px  0px;
-khtml-border-radius:0px 10px 10px  0px;
-moz-border-radius:0px 10px 10px  0px;
border-radius:0px 10px 10px  0px;    
width:700px;
height:400px;
}

.content{background-image:url(images/live_bg.jpg);}
.content2{background-image:url(images/about_bg.jpg);}
.content3{background-image:url(images/images_bg.jpg);}
.content4{background-image:url(images/booking_bg.jpg);}

.content div{margin-left:20px;color:#fafafa;font-size:28px;height:80px;}
.content div span{background-color:#000000;}
.content div span.band_tag{background-color:#000000;font-size:14pt;}
.content div span.band_akku{background-color:#b20000;font-size:24pt;}
.content div span.band_spoon{background-color:#679516;font-size:24pt;}
.content span a{text-decoration:none;color:#fafafa;}
.content span a:hover{text-decoration:underline;color:#e3e3e3;}

.content2 div.txt{padding-top:212px;padding-left:20px;color:#000000;font-size:18px;}
.txt span{background-color:#ffffff;font-size:20px;}
.contentfollow{position:absolute;bottom:0px;left:20px;width:400px;height:60px;}
.contentfollow p{color:#fafafa;padding:0;margin:0;}

.content3 div{display:block;float:left;width:100px;height:75px;margin-top:10px;margin-left:10px;border:3px solid #000000;opacity: 0.6;-moz-opacity: 0.6;-ms-filter: "alpha(opacity=60)";filter:alpha(opacity=60);}
.content3 div:hover{border:3px solid #ffffff;opacity: 1.0;-moz-opacity: 1.0;-ms-filter: "alpha(opacity=100)";filter:alpha(opacity=100);}

.content4 div{padding-top:175px;margin-left:20px;}
.content4 div span{font-size:24px;color:#fafafa;background-color:#000000;}

/************** logo line */
.logobg{
background-color:#000000;
position:absolute;
bottom:0px;
width:100%;
height:125px; 
}

.logo_l{
font-size:52px;
color:#d7d7d7;
float:left;
padding-left:40px;
padding-top:15px;  
height:110px;
width:210px;
}

.logo_r{
float:left;
width:300px;
height:80px;
padding-top:18px;
}

.quoteleft{float:right;background-image:url('images/quoteleft.png');width:30px;height:95px;margin-top:30px;}
.quoteright{float:right;background-image:url('images/quoteright.png');width:30px;height:95px;margin-right:50px;}

.twitter{
margin:0px;
float:right;
font-size:22px;
color:#ffffff; 
line-height:20px;
padding:24px 5px 0px 5px;
}

/************* Twitter */
.tweet{width:450px;text-align:left;}

.tweet a{color:#7e6567;font-size:14px;}

span.tweet_time a{font-size:16px;color:#7e6567;}

/************* Sliding Menu */
.navi{
position:absolute;
right:0px;
bottom:130px;
height:350px;
width:100%;
}

.slidingMenu {
position: absolute;
height:340px;
line-height:340px;
width: 410px;
overflow:hidden;
right:1px;
font-family: Arial, Helvetica, sans-serif;
}

.slidingMenu li {
display:block;
float:right;
clear:both;
position:relative;
overflow:hidden;
}

.slidingMenu li.move {
width: 9px;
height: 68px;
line-height:68px;
right:0px;
padding-right:10px;
margin-top:2px;
z-index: 8;
position: absolute;
background-color:#7e6567;
-webkit-border-radius:10px 0px 0px  10px;
-khtml-border-radius:10px 0px 0px  10px;
-moz-border-radius:10px 0px 0px  10px;
border-radius:10px 0px 0px  10px;
}

.slidingMenu li a {
font-size:66px;
text-decoration: none;
color: #ddd;
outline: none;
text-indent:5px;
z-index: 10;
display: block;
float: right;
height: 68px;
line-height: 68px;
position: relative;
overflow: hidden;
padding-right:10px;
}

.slidingMenuDesc{
font-family: Arial, Helvetica, sans-serif;
position:relative;  
}

.slidingMenuDesc div{  
background-color:#7e6567;
height: 68px;
padding-right:5px;
left:-5px;
width:0px;
margin-top:2px;
overflow:hidden;
position:absolute;
-webkit-border-radius: 0px 10px 10px 0px;
-khtml-border-radius: 0px 10px 10px 0px;
-moz-border-radius: 0px 10px 10px 0px;
border-radius: 0px 10px 10px 0px;
z-index:11;
}

.slidingMenuDesc div span{
font-size:36px;
color: #f0f0f0;
text-indent:5px;
z-index: 10;
display: block;
height: 66px;
line-height: 66px;
position:absolute;
right:10px;
margin-left:5px;
top:-3px;
-webkit-border-radius: 0px 10px 10px 0px;
-khtml-border-radius: 0px 10px 10px 0px;
-moz-border-radius: 0px 10px 10px 0px;
border-radius: 0px 10px 10px 0px;
}

/*************** Query Loader */
.QOverlay {
background-color: #000000;
z-index: 9999;
}

.QLoader {
background-color: #404040;
height: 1px;
}

.QAmt {
color:#333333;
font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
font-size:40px;
font-weight:bold;
line-height:50px;
height:50px;
width:100px;
margin:-60px 0 0 -50px;
}

/************ noJS */
#noJS{width:100%;height:100%;text-align:center;margin-top:200px;border-top:1px solid #000000;color:#000000;font-size:16pt;}  
#noJS a{font-style:italic;color:#000000;}
#noJS a:hover{text-decoration:underline;}